1 Reply Latest reply on Jan 5, 2016 7:04 AM by K.Woods

    ich möchte das add on calendar wizard installieren, leider kommt im extension manager die meldung indesign 8 oder höher erforderlich, ich habe cc15 installiert - bitte um info - was und wie ich hier weiterkomme vielen Dank!

    angelikas88240171

      ich möchte das add on calendar wizard installieren, leider kommt im extension manager die meldung indesign 8 oder höher erforderlich, ich habe cc15 installiert - bitte um info - was und wie ich hier weiterkomme vielen Dank!